
#wb_header { height: 190px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2250px; padding-bottom: 200px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 114px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/e5af3c5d9314be45ebaa10abfcdde2f4.jpg") repeat-x fixed center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 2554px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2554px; min-height: 2554px; }
#wb_element_instance0 { top: 36px; left: 0; right: 0; min-height: 154px; height: 154px; display: block; z-index: 479; }
#wb_element_instance0 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance0 > .wb_shp { background-color: rgba(58, 31, 82, 0.67); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 154px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 54px; left: 0px; min-width: 320px; width: 320px; min-height: 118px; height: 118px; display: block; z-index: 1102; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 257px; left: 0px; min-width: 320px; width: 320px; min-height: 136px; height: 136px; display: block; z-index: 470; }
#wb_element_instance3 { top: 440px; left: -520px; min-width: 1470px; width: 1470px; min-height: 380px; height: 380px; display: block; z-index: 471; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance3 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1470px; height: 380px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; top: 420px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 473; }
#wb_element_instance5 { top: 510px; left: 500px; min-width: 210px; width: 210px; min-height: 60px; height: 60px; display: block; z-index: 474; }
#wb_element_instance5 .wb_button { width: 210px; height: 60px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 3px none #ff6940; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #159e00; }
#wb_element_instance5 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance5 .wb_button:before { background: transparent url("../gallery_gen/e93d295e0cf118353c0f23aef89e54af.png") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance5 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance5 .wb_button:hover { background-color: #107a00; }
#wb_element_instance5 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5 .wb_button:active > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance5 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance5 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6 { top: 253px; left: 0; right: 0; min-height: 143px; height: 143px; display: block; z-index: 469; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance6 > .wb_shp { background-color: rgba(58, 31, 82, 0.67); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 143px; }
#wb_element_instance7 { top: 450px; left: 0; right: 0; min-height: 1600px; height: 1600px; display: block; z-index: 472; }
#wb_element_instance8 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 190px; }
	#wb_main { height: 2390px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2630px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2630px; min-height: 2630px; }
	#wb_element_instance0 { top: 20px; left: 0; right: 0; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance0 > .wb_shp { width: 100%; height: 170px; }
	#wb_element_instance1 { top: 63px; left: 0px; min-width: 1200px; width: 1200px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance2 { top: 128px; left: 1px; min-width: 1198px; width: 1198px; min-height: 134px; height: 134px; display: block; }
	#wb_element_instance3 { top: 380px; left: -80px; min-width: 1370px; width: 1370px; min-height: 1810px; height: 1810px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 1370px; height: 1810px; }
	#wb_element_instance4 { top: 420px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance5 { top: 510px; left: 500px; min-width: 210px; width: 210px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance5 .wb_button { width: 210px; height: 60px; }
	#wb_element_instance6 { top: 110px; left: 0; right: 0; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 100%; height: 170px; }
	#wb_element_instance7 { top: 640px; left: 0; right: 0; min-height: 1550px; height: 1550px; display: block; }
	#wb_element_instance8 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
